#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:29 CET 2004
17=no \u00E9s a la meva llibreta d'adreces
16=\u00E9s a la meva llibreta d'adreces
15=Compleci\u00F3 de noms
14=\u00E9s mes petit que
13=\u00E9s m\u00E9s gran que
12=LdapDwim
11=sona com
10=acaba amb
9=comen\u00E7a per
8=\u00E9s inferior a
7=\u00E9s superior a 
6=est\u00E0 despr\u00E9s de 
5=est\u00E0 abans de 
4=\u00E9s buit
3=no \u00E9s
2=\u00E9s
1=no cont\u00E9
0=cont\u00E9
